
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<title>Katse info - AG EMV 04.08.2012</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<link href="https://www.sportkoer.com/nali.css" rel="stylesheet" type="text/css">
</head>
<body>
<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-40443263-1']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script><table width="720" border="0" class="tekst">
    <tr><td colspan="3" height="35"><b>Info katse kohta:</b></td></tr>
    <tr><td width="60" align="right">Katse:</td><td width="3"></td><td width="587"><font color="red">AG võistlus, rada 1</font> (Eesti meistrivõistlused, EKL punktiarvestuses), <a href="https://www.sportkoer.com/prox/trialinfo/1516"/>järgmine rada</a></td></tr><tr><td align="right">Aeg:</td><td></td><td>04.08.2012</td></tr><tr><td align="right" valign="top">Koht:</td><td></td><td>Pärnumaa</td></tr><tr><td align="right" valign="top">Korraldaja:</td><td></td><td>Eesti Kennelliidu Koolitust Koordineeriv Kogu <a href="https://www.ekl-kkk.ee" target="blank">(EKL-KKK)</a></td></tr><tr><td align="right">Kohtunik:</td><td></td><td>Johanna Nyberg</td></tr><tr><td align="right" valign="top">Ideaalaeg ja -kiirus:</td><td></td><td valign="bottom">AG-3: 49s (3.51m/s)<br></td></tr><tr><td colspan="3" height="8"></td><tr>
      <tr><td colspan="3"><i>Lisainfo:</i> Võistlus korraldatakse koostöös Pärnu Piirkondliku Koerakasvatajate Klubiga</td><tr></table><table width="750" border="0" class="tekst"><tr><td height=10></td></tr><tr><td height=35><b>Tulemused</b> (47):</td></tr><tr><td height="15">Tegemist on koondarvestusega võistluse osaks oleva rajaga. Koondtulemused on nähtavad
       <a href="https://www.sportkoer.com/prox/trialinfo/1515/summary/">siin</a>.</td></tr></table><div id="result"><table width="800"><tr><td colspan="2">Klass</td><td>Koer</td><td>Hüüdnimi</td><td>Tõug</td>
        <td>Koerajuht</td><td>Aeg</td><td>Kiirus</td><td>Ajavead</td>
        <td>Vead</td><td>Punktid</td><td>Hinne</td>
        <td>Tulemus</td><td>Koht</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Elbar's Golden Dominik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2183/Elbars-Golden-Dominik/">Stenley</a></td><td>SHE</td><td>Dmitri Kargin</td><td>40.24</td><td>4.27</td><td>-8.76</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Helandros Key To My Heart</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1928/Helandros-Key-To-My-Heart/">Phoebe</a></td><td>CKS</td><td>Piret Reinsalu</td><td>44.68</td><td>3.85</td><td>-4.32</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Metunai Relly</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1797/Metunai-Relly/">Relly</a></td><td>MP</td><td>Stefi Praakli</td><td>45.04</td><td>3.82</td><td>-3.96</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Helandros It's Magic</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1855/Helandros-Its-Magic/">Charly</a></td><td>CKS</td><td>Elika Salonen</td><td>45.16</td><td>3.81</td><td>-3.84</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Millgret Fantastic Feeling</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1769/Millgret-Fantastic-Feeling/">Willi</a></td><td>KP</td><td>Ede Brand</td><td>45.94</td><td>3.74</td><td>-3.06</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/373/Royal-Fantasy-French-Rose/">Royal Fantasy French Rose</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/373/Royal-Fantasy-French-Rose/">Liisu</a></td><td>CKS</td><td>Jana Kima</td><td>50.66</td><td>3.40</td><td>1.66</td><td>0</td><td>1.66</td><td>suurepärane</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu-Krabu Pässu-Nässu</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1774/Kribu-Krabu-Passu-Nassu/">Kribu</a></td><td>MIX</td><td>Jane Tüksammel</td><td>50.67</td><td>3.39</td><td>1.67</td><td>0</td><td>1.67</td><td>suurepärane</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1925/Jasper/">Jasper</a></td><td>MIX</td><td>Maria Teng</td><td>51.29</td><td>3.35</td><td>2.29</td><td>0</td><td>2.29</td><td>suurepärane</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Royal Fantasy Femme Fatale</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1843/Royal-Fantasy-Femme-Fatale/">Femmie</a></td><td>CKS</td><td>Maarja Haljasmäe</td><td>53.31</td><td>3.23</td><td>4.31</td><td>0</td><td>4.31</td><td>suurepärane</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Fire Rock Bree</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2025/Fire-Rock-Bree/">Bree</a></td><td>PAP</td><td>Mariann Rebane</td><td>46.12</td><td>3.73</td><td>-2.88</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1927/Viking/">Viking</a></td><td>JRT</td><td>Natalja Sazonova</td><td>48.45</td><td>3.55</td><td>-0.55</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Käpylä Mosku</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1761/Kapyla-Mosku/">Muki</a></td><td>SKS</td><td>Külli Ragel</td><td>55.85</td><td>3.08</td><td>6.85</td><td>20</td><td>26.85</td><td></td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1857/Pudik/">Pudik</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1857/Pudik/">Pudik</a></td><td>MIX</td><td>Jelena Virro</td><td>70.12</td><td>2.45</td><td>21.12</td><td>15</td><td>36.12</td><td></td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Volfrad Saga's Ode To Sehkmeth</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3604/Volfrad-Sagas-Ode-To-Sehkmeth/">Runa</a></td><td>VBG</td><td>Jelena Marzaljuk</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Siimline's How Do U Like Me Now</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2570/Siimlines-How-Do-U-Like-Me-Now/">Nupi</a></td><td>MP</td><td>Jane Tüksammel</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Wonder Babe Of Happytails</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1775/Wonder-Babe-Of-Happytails/">Lill</a></td><td>WT</td><td>Tiina Jürjo</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>mini</td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Just Patrick van Statum</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/157/Just-Patrick-van-Statum/">Pätrik</a></td><td>JRT</td><td>Epp Keevallik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Nevskaja Zhemchuzhina Pikkolo</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/537/Nevskaja-Zhemchuzhina-Pikkolo/">Piko</a></td><td>VP</td><td>Liivika Pärg</td><td>43.31</td><td>3.97</td><td>-5.69</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Soft And Furry Kamilla</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1777/Soft-And-Furry-Kamilla/">Tika</a></td><td>GHT</td><td>Natalja Garastsenko</td><td>43.57</td><td>3.95</td><td>-5.43</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Catella Noel</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1789/Catella-Noel/">Fidel</a></td><td>VP</td><td>Eva-Liis Loogväli</td><td>44.11</td><td>3.90</td><td>-4.89</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1859/Spotty/">Spotty</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1859/Spotty/">Lotta</a></td><td>BGL</td><td>Indrek Katushin</td><td>49</td><td>3.51</td><td>0</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2143/Mooncrafts-As-You-Like/">Mooncraft's As You Like</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2143/Mooncrafts-As-You-Like/">Thor</a></td><td>SBT</td><td>Jelena Marzaljuk</td><td>50.57</td><td>3.40</td><td>1.57</td><td>5</td><td>6.57</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Ak Mil Vista Captain Cedric</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1844/Ak-Mil-Vista-Captain-Cedric/">Sedrik</a></td><td>WT</td><td>Tiina Jürjo</td><td>51.61</td><td>3.33</td><td>2.61</td><td>5</td><td>7.61</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Dalylove Exclusive Essense</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1821/Dalylove-Exclusive-Essense/">Bibi</a></td><td>MAT</td><td>Aleksander Andre</td><td>45.55</td><td>3.78</td><td>-3.45</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1842/Mileedi/">Mileedi</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1842/Mileedi/">Liisu</a></td><td>AKS</td><td>Ene Kaldoja</td><td>62.83</td><td>2.74</td><td>13.83</td><td>5</td><td>18.83</td><td>hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Excellent Choice The Power Of Three</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1929/Excellent-Choice-The-Power-Of-Three/">Džoker</a></td><td>SHE</td><td>Kristina Lukašejeva</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>midi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1806/Falaris-Favourite/">Falaris Favourite</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1806/Falaris-Favourite/">Figo</a></td><td>SBT</td><td>Imbi Soa</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Maeglin Hurricane</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1894/Maeglin-Hurricane/">Bolt</a></td><td>BC</td><td>Natalja Garastsenko</td><td>37.56</td><td>4.58</td><td>-11.44</td><td>0</td><td>0</td><td>suurepärane</td>
            <td>AG-3</td><td>1</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Bogaloo's Uniq Temptation</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1814/Bogaloos-Uniq-Temptation/">Uzzie</a></td><td>ISS</td><td>Indrek Tirmaste</td><td>52.57</td><td>3.27</td><td>3.57</td><td>0</td><td>3.57</td><td>suurepärane</td>
            <td>AG-3</td><td>2</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Tending Eagle-Eyed</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/19/Tending-Eagle-Eyed/">Rika</a></td><td>BC</td><td>Anne Tammiksalu</td><td>42.94</td><td>4.01</td><td>-6.06</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>3</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1930/Bonvivant-Yvre/">Bonvivant Yvre</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1930/Bonvivant-Yvre/">Lili</a></td><td>MAL</td><td>Tiia Jatsa</td><td>44.56</td><td>3.86</td><td>-4.44</td><td>5</td><td>5</td><td>suurepärane</td>
            <td>AG-3</td><td>4</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Amazing Grace of Shamrock Field</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1723/Amazing-Grace-of-Shamrock-Field/">Roxy</a></td><td>BC</td><td>Helena Trus</td><td>41.19</td><td>4.18</td><td>-7.81</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>5</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/873/DarkUns-Hartelijk-Blij/">Dark'Un's Hartelijk-Blij</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/873/DarkUns-Hartelijk-Blij/">Jeti</a></td><td>HLK</td><td>Keida Tirmaste</td><td>42.51</td><td>4.05</td><td>-6.49</td><td>10</td><td>10</td><td>väga hea</td>
            <td>AG-3</td><td>6</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/646/Cheddarhill-Berth-Balthasar/">Cheddarhill Berth Balthasar</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/646/Cheddarhill-Berth-Balthasar/">Robi</a></td><td>WSS</td><td>Tuuli Vaino</td><td>56.11</td><td>3.07</td><td>7.11</td><td>5</td><td>12.11</td><td>väga hea</td>
            <td>AG-3</td><td>7</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2027/Argovian-Irresistible-Emotions/">Argovian Irresistible Emotions</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2027/Argovian-Irresistible-Emotions/">Emmi</a></td><td>OES</td><td>Keida Tirmaste</td><td>49</td><td>3.51</td><td>0</td><td>15</td><td>15</td><td>väga hea</td>
            <td>AG-3</td><td>8</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1850/Heleros-Zirana/">Heleros Zirana</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1850/Heleros-Zirana/">Rexsiina</a></td><td>SLK</td><td>Kristiina Mölder</td><td>55.78</td><td>3.08</td><td>6.78</td><td>10</td><td>16.78</td><td>hea</td>
            <td>AG-3</td><td>9</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Folt-Point-Pollach Bako</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/60/Folt-Point-Pollach-Bako/">Baki</a></td><td>VIZ</td><td>Helena Trus </td><td>56.04</td><td>3.07</td><td>7.04</td><td>10</td><td>17.04</td><td>hea</td>
            <td>AG-3</td><td>10</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Mortimer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/403/Mortimer/">Morti</a></td><td>MIX</td><td>Monika Põld</td><td>57.19</td><td>3.01</td><td>8.19</td><td>10</td><td>18.19</td><td>hea</td>
            <td>AG-3</td><td>11</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Born To Win From Amber Lat</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/332/Born-To-Win-From-Amber-Lat/">Winnie</a></td><td>BC</td><td>Svetlana Zolotnikova</td><td>51.65</td><td>3.33</td><td>2.65</td><td>20</td><td>22.65</td><td>hea</td>
            <td>AG-3</td><td>12</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/265/Dions-Wheaten-Glenn/">Dion's Wheaten Glenn</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/265/Dions-Wheaten-Glenn/">Glenn</a></td><td>IWT</td><td>Tuuli Kauer</td><td>64.11</td><td>2.68</td><td>15.11</td><td>10</td><td>25.11</td><td>hea</td>
            <td>AG-3</td><td>13</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Sign of Constancy Olivia</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/410/Sign-of-Constancy-Olivia/">Oltsu</a></td><td>IS</td><td>Liina Kümnik</td><td>64.27</td><td>2.68</td><td>15.27</td><td>10</td><td>25.27</td><td>hea</td>
            <td>AG-3</td><td>14</td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3640/Yuki/">Yuki</a></td><td>MIX</td><td>Saara Vällik</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2028/Donna/">Donna</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2028/Donna/">Donna</a></td><td>MIX</td><td>Birjo Nurmoja</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Kiosan's Orion</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/2167/Kiosans-Orion/">Uuri</a></td><td>MAL</td><td>Stefi Praakli</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Frosty Forest Zeta Prime</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/3603/Frosty-Forest-Zeta-Prime/">Süsi</a></td><td>MAL</td><td>Marje Piiroja</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin Castor de Ruwe Kempenaer</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1905/Crispin-Castor-de-Ruwe-Kempenaer/">Crispin</a></td><td>HKK</td><td>Monika Adamson</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr><tr><td>AG-3</td><td>maksi</td><td><a href="https://www.sportkoer.com/prox/doginfo/1861/Bimbiks-Carrie/">Bimbik's Carrie</a></td><td><a href="https://www.sportkoer.com/prox/doginfo/1861/Bimbiks-Carrie/">Carrie</a></td><td>ISS</td><td>Aet Leemet</td><td></td><td></td><td></td><td></td><td></td><td>diskval.</td>
            <td></td><td></td></tr></table></div>  
  <table width="500" border="0" class="tekst">
    <tr><td height="10"></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/search.php">Otsingu avalehele >></a></td></tr>
    <tr><td><a href="https://www.sportkoer.com/prox/trialcalendar/">Ürituste kalendri avalehele >></a></td></tr>
    <tr><td height="10"></td></tr>
  </table>
  <div id="footername"><a href="mailto:mari.oblikas(at)gmail.com">&#169; 2010-2024 Mari Oblikas</a></div>

</body>